local fn = _gn(0x7FD2990AF016795E)
--- UGC_REQUEST_CONTENT_DATA_FROM_PARAMS
function Global.UgcRequestContentDataFromParams(contentTypeName, contentId, p2, p3, p4)
	return fn(_ts(contentTypeName), _ts(contentId), p2, p3, p4, _ri)
end
